{
    "museum": {
        "page_museum_title": "M\u00fczeler ...",
        "page_museum_intro": "M\u00fcze-dijital m\u00fczelerden nesneler ve koleksiyonlar g\u00f6r\u00fcnt\u00fcler. Her m\u00fcze g\u00f6r\u00fclmeye de\u011fer! Hakk\u0131nda daha fazla bilgi edinmek i\u00e7in m\u00fczenin ad\u0131n\u0131 t\u0131klay\u0131n. Bir m\u00fczenin nesnelerinin say\u0131s\u0131na t\u0131kland\u0131\u011f\u0131nda, bunlara genel bir bak\u0131\u015f a\u00e7\u0131lacakt\u0131r. S\u00fctunlar\u0131 ba\u015fl\u0131klar\u0131na t\u0131klayarak tabloyu s\u0131ralayabilirsiniz.",
        "column_name": "isim",
        "column_place": "yer",
        "column_web": "Internet",
        "column_collections": "Koleksiyonlar\u0131",
        "column_objects": "Nesneler",
        "museums_on_map": "Haritadaki M\u00fczeler",
        "list_of_institutions": "Kurumlar\u0131n listesi",
        "map_symbols": "Semboller",
        "images": "G\u00f6r\u00fcnt\u00fcler",
        "page_museum_description": "Bu m\u00fcze-dijital \u00f6rne\u011fine kat\u0131lan t\u00fcm m\u00fczelere genel bak\u0131\u015f.",
        "map_options": "Harita se\u00e7enekleri",
        "list_of_museums": "T\u00fcm m\u00fczelerin listesi"
    }
}